@charset "utf-8";
/* CSS Document */

#howto_main .pc {
  display: block;
}
#howto_main .sp {
  display: none;
}
#howto_main .font_gr {
  font-family: 'EB Garamond', serif;
}
#howto_main .font_gt {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
#howto_main .arrow {
  margin: 10px auto;
}
#howto_main b {
  font-size: 18px;
  font-weight: bold;
}
#howto_main a {
  display: block;
}
#howto_main a:hover {
  text-decoration: none;
}
#howto_main {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  text-align: center;
  line-height: 1.625;
  font-size: 16px;
  letter-spacing: 0.05em;
  font-weight: 500;
}

/* SNS */
.fL {
  float: left !important;
  display: inline;
}
#utility {
  width: 974px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: auto;
  overflow: hidden;
}
#utility h1 {
  float: left;
}
#utility ul {
  float: right;
  display: inline;
}
#utility ul li {
  padding-left: 10px;
  float: left;
}
#utility ul li.sns_fb {
  overflow: hidden;
}
#breadcrumb {
  font-size: 14px;
}

/*--メインビジュアル--*/
#howto_main .mainvisual {
  width: 100%;
  height: auto;
  z-index: 1;
}

/*--リード--*/
#howto_main .lead {
  margin-bottom: 100px;
}
#howto_main .lead h1 {
  margin: 60px auto 30px;
  font-size: 30px;
}
#howto_main .lead p {
  font-size: 18px;
}
/*--index--*/
#howto_main .about {
  width: 615px;
  position: relative;
  border: solid 0.5px #333;
  margin: 0 auto 100px;
  border-radius: 3px;
  padding: 40px 30px 30px;
}
#howto_main .about h2 {
  position: absolute;
  background: #fff;
  margin: auto;
  padding: 0 30px;
  left: 38%;
  top: -9%;
  font-size: 30px;
  font-weight: 500;
}
#howto_main .about p {
  font-size: 16px;
}
#howto_main .about .index_list {
  width: fit-content;
  margin: auto;
}
#howto_main .about .index_list li {
  font-size: 16px;
  text-align: left;
  display: flex;
  align-items: baseline;
  line-height: 2.3em;
  background-size: 17px auto;
}

/*---ポイント--*/
#howto_main .index_list li {
  position: relative;
  text-align: left;
  padding-left: 20px;
}
#howto_main .point_list {
  width: 800px;
  position: relative;
  margin: 0 auto 10px;
  border-radius: 3px;
  padding: 40px 30px;
  background: #FBFAF9;
}
#howto_main .point_list ul {
  width: fit-content;
  margin: auto;
  padding-left: 30px;
}
#howto_main .point_list ul li {
  font-size: 18px;
  text-align: left;
  padding-left: 40px;
  line-height: 2.8em;
  background: url(/special/how_to_blouse/img/check_icon.png) left 0px top 3px no-repeat;
  background-size: 36px auto;
  margin-bottom: 5px;
}
#howto_main .point_list ul li:nth-child(4) {
  line-height: 1.6;
}

/*---コーデブロック--*/
#howto_main .inner-wrap {
  width: 974px;
  margin: 0 auto 80px;
  text-align: left;
  position: relative;
}
#howto_main .inner-wrap h2 {
  margin: auto;
  width: 974px;
  text-align: center;
  background: #f6f2e7;
  font-size: 28px;
  height: 47px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  background-size: 78px;
  position: relative;
  padding-top: 5px;
  font-weight: 500;
}
#howto_main .inner-wrap h2 span.num {
  font-family: 'Roboto Condensed', sans-serif;
  margin-right: 3px;
  color: #333;
  font-weight: 500;
  font-size: 40px;
  padding-bottom: 7px;
}
#howto_main .about span.num {
  font-family: 'Roboto Condensed', sans-serif;
  margin-right: 3px;
  color: #333;
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
}
#howto_main .inner-wrap h2 span {
  font-size: 80px;
  color: #e13a0f;
  padding: 6px;
  padding-bottom: 25px;
  font-family: 'Garamond', serif;
  font-style: italic;
}
#howto_main .inner-wrap h2 + p {
  font-size: 16px;
  margin: auto;
  text-align: center;
  line-height: 26px;
  margin-bottom: 40px;
}
#howto_main #staff_code .inner-wrap h2 span {
  font-size: 24px;
  padding: 4px;
  padding: 0 18px;
  font-weight: 700;
  font-style: normal;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
#howto_main #staff_code .inner-wrap {
  margin-bottom: 0;
}
#howto_main #staff_code .inner-wrap .tit {
  font-size: 18px;
}
#howto_main h3 {
  border-bottom: solid 3px #e10f57;
  width: fit-content;
  margin: auto;
  padding: 0 20px;
  line-height: 36px;
  font-size: 25px;
  margin-bottom: 30px;
}
#howto_main h3 + p {
  margin-bottom: 20px;
}
#howto_main .inner-wrap p.info {
  width: 100%;
  text-align: center;
  font-size: 16px;
  margin-top: 20px;
}
#howto_main .code_main .code_list {
  width: 800px;
  margin: auto;
  overflow: hidden;
  position: relative;
}
#howto_main .code_main .code_list li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  margin-bottom: 60px;
}
#howto_main .code_main .code_list li:nth-child(even) .pic {
  order: 1;
}
#howto_main .code_main .code_list .pic {
  width: 280px;
}
#howto_main .code_main .code_list .txt {
  width: 480px;
  margin: 0;
}
#howto_main .code_main .code_list .txt .tit {
  position: relative;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
  letter-spacing: 0px;
}
#howto_main .code_main .code_list .txt p {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 20px;
  letter-spacing: -0.1px;
  text-align: justify;
}
#howto_main .code_main .code_list .txt a.btn {
  width: 400px;
  height: 30px;
  line-height: 24px;
  background: #5a4e42;
  color: #fff;
  margin: auto;
  display: block;
  font-size: 16px;
  font-weight: bold;
}
#howto_main .about .index_list li a:hover {
  text-decoration: underline;
}
#howto_main .code_main .code_list .txt a.btn:hover,
#howto_main .code_main a:hover {
  opacity: 0.7;
}
#howto_main #index5 li .tit {
  vertical-align: middle;
}
#howto_main #index5 li .tit img {
  vertical-align: text-bottom;
  margin-right: 10px;
}

/*---ボタン--*/
#howto_main .btn_area {
  margin-bottom: 100px;
  text-align: center;
}
#howto_main a.btn {
  width: 400px;
  height: 60px;
  line-height: 51px;
  border: solid 0.5px #333;
  border-radius: 3px;
  background: #F6F4F4;
  margin: 0 auto 10px;
  transition: .3s;
  font-size: 14px;
}
#howto_main a.btn:hover {
  opacity: 1;
  background: #333;
  color: #fff;
  text-decoration: none;
}
#howto_main a.txt_link {
  text-decoration: underline;
  text-align: center;
}
#howto_main a.txt_link:hover {
  opacity: 1;
}
#howto_main a.btn2 {
  width: 400px;
  height: 60px;
  line-height: 63px;
  background: #fff;
  border: solid 0.5px #333;
  border-radius: 3px;
  margin: 10px;
  transition: .3s;
  font-size: 14px;
  display: inline-block;
  font-weight: 600;
  color: #333;
}
#howto_main a.btn2:hover {
  opacity: 1;
  background: #333;
  border: solid 0.5px #333;
  text-decoration: none;
  color: #fff;
}


.circle {
  display: inline-block;
  line-height: 1;
  margin-right: 7px;
  vertical-align: sub;
  width: 25px;
  height: 25px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  -o-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
.circle.yl {background: #dbd7b6;}
.circle.lgr {background: #bde3db;}
.circle.bk {background: #050807;}
.circle.nv {background: #1f2d40;}

/*---ボタン--*/
div#campaign-btn .shop_info {
  font-size: 15px;
  font-weight: normal;
  line-height: 20px;
}
div#campaign-btn .shop_info strong {
  font-size: 20px;
  color: #bc0152;
  font-weight: bold;
  line-height: 50px;
}
div#campaign-contents {
  width: 648px;
  margin: auto;
}
#howto_main div#campaign-contents .tit {
  text-align: center;
  padding: 10px 25px;
  font-size: 17px;
  letter-spacing: 1.4px;
  border-bottom: 5px solid #27A2B3;
  margin: auto;
  margin-bottom: 40px;
  width: fit-content;
}
div#campaign-contents .tit span {
  color: #000;
}
div#campaign-contents .tit strong.bk {
  color: #000;
  font-weight: bold;
}
.contents_box {
  display: inline-flex;
  justify-content: space-between;
  align-items: top;
  padding-bottom: 60px;
}
.contents_box img {
  width: 100%;
}
.box_left, .box_right {
  width: 48%;
  display: block;
  position: relative;
}
.box_right img:first-of-type {
  margin-bottom: 5px;
}
#howto_main .contents_box .txt p {
  margin: 0;
  margin-bottom: 10px;
  font-size: 13px;
  text-align: left;
  color: #000000;
  letter-spacing: -0.04px;
}
.btn .campaign-btn {
  width: 300px;
  height: 50px;
  line-height: 56px;
  color: #fff;
  text-decoration: none;
  background: #231F20;
  display: block;
  text-align: center;
  font-size: 14px;
  float: left;
  border-radius: 3px;
  margin-bottom: 5px;
  font-family: 'Noto Sans JP', sans-serif;
}
.btn .campaign-btn span {
  background: url('/img/usr/freepage/campaign/common/img/logo/shape.png') right 15px top 20px no-repeat;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  letter-spacing: 1.4px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
}